CREATE TABLE VS4TChequeRec2POS
	(
	TR2PTCHRNo nvarchar(30) NOT NULL,
	TR2PTPPyTPTANo nvarchar(30) NOT NULL,
	TR2PTPPyLn int NOT NULL,
	TR2PTBnkCode nvarchar(10) NULL,
	TR2PFlag1 smallint NULL,
	TR2PFlag2 smallint NULL,
	TR2PFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TChequeRec2POS ADD CONSTRAINT
	PK_VS4TChequeRec2POS PRIMARY KEY CLUSTERED 
	(
	TR2PTCHRNo,
	TR2PTPPyTPTANo,
	TR2PTPPyLn
	)  ON [PRIMARY]

GO